
function CreateLocalizationInfo()
	Strings = {};

	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "Profession";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginEscEnable = "Escape-Taste aktiviert";
		Strings.PluginEscDesable = "Escape-Taste deaktiviert";
		Strings.PluginNoProfession = "Du hast noch keinen Beruf";
		Strings.PluginAltEnable = "Alt-Taste aktiviert";
		Strings.PluginAltDesable = "Alt-Taste deaktiviert";
		Strings.PluginNoVocation = "Kein Beruf";
		-- vocation
		Strings.PluginVocation = { 
		"EntDecker",
		"KesselFlicker",
		"FreiBauer",
		"Historiker",
		"WaffenBauer",
		"WaldH\195\188ter",
		"R\195\188stungsschmied" };
		Strings.PluginHelp = " *** Profession Hilfe ***\n\n" ..
		"/Pro show zeigt das Fenster an\n" ..
		"/Pro hide verstecke das Fenster\n" ..
		"/Pro alt ALT-Taste gedr\195\188ckt halten, um das Symbol zu verschieben.\n" ..
		"/Pro esc Aktiviert oder deaktiviert das Fenster, das mit der Escape-Taste geschlossen wird\n";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "Profession";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginEscEnable = "Touche Escape activ\195\169";
		Strings.PluginEscDesable = "Touche Escape desactiv\195\169";
		Strings.PluginAltEnable = "Touche Alt activ\195\169";
		Strings.PluginAltDesable = "Touche Alt desactiv\195\169";
		Strings.PluginNoProfession = "Vous n'avez pas encore de profession";
		Strings.PluginNoVocation = "Aucune profession";
		-- vocation
		Strings.PluginVocation = { 
		"Explorateur",
		"Joaillier",
		"Franc-tenancier",
		"Historien",
		"Fourbisseur",
		"Bucheron",
		"Armurier" };
		Strings.PluginHelp = " *** Profession Aide ***\n\n" ..
		"/Pro show affiche La fenetre\n" ..
		"/Pro hide cache la fenetre\n" ..
		"/Pro alt Active ou d\195\169sactive la touche alt pour le d\195\169placement de l'icon.\n" ..
		"/Pro esc Active ou d\195\169sactive la fermeture de fenetre avec la touche escape\n";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "Profession";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginEscEnable = "Escape key Activated";
		Strings.PluginEscDesable = "Escape key Desactivated";
		Strings.PluginAltEnable = "Alt key Activated";
		Strings.PluginAltDesable = "Alt key Desactivated";
		Strings.PluginNoProfession = "You don't have a profession yet";
		Strings.PluginNoVocation = "No profession";
		-- vocation
		Strings.PluginVocation = { 
		"Explorer",
		"Tinker",
		"YeoMan",
		"Historian",
		"ArmsMan",
		"WoodsMan",
		"Armourer" };
		Strings.PluginHelp = " *** Profession Help ***\n\n" ..
		"/Pro show displays the window\n" ..
		"/Pro hide hide the window\n" ..
		"/Pro alt Activate or deactivate the alt key to move the icon.\n" ..
		"/Pro esc Activates or deactivates window closing with the escape key\n";
	end
end